body,
html {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    background: #fafafa;

}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;

}

.form-group {
    font-family: sans-serif;
    font-size: medium;

}

    

/* canvas {
    border: 1px solid #ccc;
    border-radius: 8px;
    background: #fff;
    cursor: pointer;
    
    
} */

#tspCanvas {

    background-repeat: no-repeat;
    background-position: center;
    background-color: #ffffff;
    border: 1.5px solid #0D62E0;
    /*rgb(97, 97, 97);*/
    border-radius: 8px;
    display: block;
    max-width: 100%;
    height: auto;

}

.card {
    margin-bottom: 10px;
    color: #0D62E0;
    border: 1.5px solid #0D62E0;
    font-family: sans-serif;
    font-size: medium;
}

h3 {
    font-family: sans-serif;
    color: #0D62E0;
}

button {
    font-family: sans-serif;
}

/* .input-error {
  border: 2px solid red !important;
} */